PORT-EIN-Ausgabebefehle

Syntax:
PORT O(NR,Wert)
PORT I(NR)
PORT S(AD-ADR,Port-ADR)
PORT P(ADR)

PORT O(NR,Wert)
Portausgabe Register NR 
mit Wert (0-255)

PORT I(NR)
Portregister NR abfragen

PORT S(AD-ADR,PORT-ADR)
AD-ADR=Adresse 
AD-Wandler setzen

PORT-ADR=Adresse des 
ersten Ports setzen

PORT P(ADR)
Adresse anpingen, 
0=Port vorhanden
1=Port nicht vorhanden
